Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-1270

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-2001-1270
Last Modified 05 Sep 2008 04:26:07
Published 12 Jul 2001 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2001-1270

Summary

Directory traversal vulnerability in the console version of PKZip (pkzipc) 4.00 and earlier allows attackers to overwrite arbitrary files during archive extraction with the -rec (recursive) option via a .. (dot dot) attack on the archived files.

Vulnerable Systems

Application

  • Pkware Pkzip 4.00


References

BUGTRAQ - 20010712 SECURITY.NNOV: directory traversal and path globing in multiple archivers

MISC - http://www.security.nnov.ru/advisories/archdt.asp


Last Updated: 27 May 2016 10:36:36